## node-node-redis 0.1.6

=== debian/changelog ===
node-node-redis (0.1.6-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:16:09 +0200

node-node-redis (0.1.6-1) unstable; urgency=low

  * Initial release. (Closes: #707642).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 May 2013 23:44:25 +0200
