=== debian/control ===
Source: node-node-redis
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/tim-smart/node-redis
Vcs-Git: git://git.debian.org/collab-maint/node-node-redis.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-node-redis.git

Package: node-node-redis
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Suggests:
 node-assert,
 node-parallel,
Description: Redis client implementation for Node.js
 Redis is a networked, in-memory, key-value data store with optional durability.
 As the durability of data is not needed, the in-memory nature of Redis allows
 it to perform extremely well compared to database systems that write every
 change to disk before considering a transaction committed.
 .
 This module provides Redis client support for Node.js.
