=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-redis-$1.tar.gz/ \
https://github.com/Tim-Smart/node-redis/tags .*/archive/v?([\d\.]+).tar.gz
