## node-node-redis 0.1.7

=== debian/changelog ===
node-node-redis (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/control:
    + Add B-D: nodejs. As required by Node.js module packaging policy.
    + Upgrade versioned D (node-mysql): nodejs (>= 0.10.0).
    + Bump Standards: to 3.9.5. No changes needed.
    + Alioth-canonicalize Vcs-*: fields.
    + Move packaging Git to pkg-javascript namespace on Alioth.
  * autopkgtest:
    + Use Autopkgtest to test package integrity.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Aug 2014 15:13:31 +0200
