=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Build-Depends:
  debhelper (>= 8.0.0),
  dh-buildinfo,
-Standards-Version: 3.9.4
+ nodejs,
+Standards-Version: 3.9.5
 Homepage: https://github.com/tim-smart/node-redis
-Vcs-Git: git://git.debian.org/collab-maint/node-node-redis.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-node-redis.git
+XS-Testsuite: autopkgtest
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-node-redis.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-javascript/node-node-redis.git
 
 Package: node-node-redis
 Architecture: all
 Depends:
  ${misc:Depends},
- nodejs (>= 0.6.19~dfsg1-3~),
+ nodejs (>= 0.10.0),
 Suggests:
  node-assert,
  node-parallel,
